# Generated by Django 2.2 on 2020-05-03 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0004_auto_20200503_1811'),
    ]

    operations = [
        migrations.AddField(
            model_name='userotp',
            name='email',
            field=models.EmailField(max_length=254, null=True, verbose_name='email'),
        ),
    ]
